{% extends 'base.html.twig' %}

{% block title %}Cart{% endblock %}

{% block body %}

<h1>Validation</h1>

<p>Payment approved</p>
<p>Thank you for your purchase. We hope to see you soon.</p>


<a href="{{path('products_all')}}" class="btn btn-secondary btn-lg active">Shop</a>

{% endblock %}